[
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Style Book - Impl.lpkg/com.liferay.style.book.service-1.0.17.hotfix-10303-7310.jar/com/liferay/style/book/internal/upgrade/v1_2_0/UpgradeStyleBookEntryVersion.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Style Book - Impl.lpkg/com.liferay.style.book.service-1.0.17.hotfix-10303-7310.jar/com/liferay/style/book/internal/upgrade/v1_2_0/util/StyleBookEntryVersionTable.class",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/OSGI-INF/com.liferay.marketplace.app.manager.web.internal.portlet.MarketplaceAppManagerControlPanelEntry.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/com/liferay/marketplace/app/manager/web/internal/portlet/MarketplaceAppManagerControlPanelEntry.class",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/content/Language_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.23.jar/OSGI-INF/com.liferay.marketplace.service.persistence.impl.constants.MarketplacePersistenceConstants.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.23.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar/content/Language_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.alloyeditor.web-4.0.22.hotfix-10303-7310.jar/META-INF/resources/alloyeditor/package-lock.json",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.impl-4.0.27.hotfix-10303-7310.jar/OSGI-INF/com.liferay.adaptive.media.image.internal.scaler.AMImageMagickImageScaler.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.impl-4.0.27.hotfix-10303-7310.jar/com/liferay/adaptive/media/image/internal/processor/AMImageProcessorImpl$1.class",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.impl-4.0.27.hotfix-10303-7310.jar/com/liferay/adaptive/media/image/internal/scaler/AMImageMagickImageScaler.class",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - API.lpkg/com.liferay.marketplace.api-7.3.1.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Redirect - Impl.lpkg/com.liferay.redirect.service-1.0.31.hotfix-10303-7310.jar/OSGI-INF/com.liferay.redirect.internal.messaging.CheckRedirectNotFoundEntriesMessageListener.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Redirect - Impl.lpkg/com.liferay.redirect.service-1.0.31.hotfix-10303-7310.jar/com/liferay/redirect/internal/messaging/CheckRedirectNotFoundEntriesMessageListener.class",
  "WAR_PATH/html/portal/license_activation.jsp"
]